Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » Papyrus » JAVA error before the installation of PAPYRUS(before the instalation when we try to run papyrus an error java apear)
icon9.gif  JAVA error before the installation of PAPYRUS [message #1744604] Wed, 28 September 2016 19:42 Go to next message
Corentin Soubeiran is currently offline Corentin SoubeiranFriend
Messages: 3
Registered: September 2016
Junior Member
Hi everyone !!

I've problem with the run of papyrus. I've download papyrus in my PC, but when i try to run papyrus, an error message apear (i've put screenshot of this message with this post) he say:
"java was started but returned exit code=13"

I didn't found anything about that in internet

Can you help me ???? Confused
Thank !

Corentin

ps: i'm french, i tryed to explain but if you don't understand, don't hesitate to ask me what you not understand Very Happy



Re: JAVA error before the installation of PAPYRUS [message #1744718 is a reply to message #1744604] Thu, 29 September 2016 15:53 Go to previous messageGo to next message
Carsten Pitz is currently offline Carsten PitzFriend
Messages: 172
Registered: May 2015
Location: Germany
Senior Member
The exit code 13 is thrown in the case of a 64 / 32 bit mismatch. So please check if both JVM and the Ellipse installation is either 32 or 64 Bit. Mixed setups are not possible.
/Carsten
Re: JAVA error before the installation of PAPYRUS [message #1744727 is a reply to message #1744718] Thu, 29 September 2016 17:16 Go to previous messageGo to next message
Corentin Soubeiran is currently offline Corentin SoubeiranFriend
Messages: 3
Registered: September 2016
Junior Member
hi cartsen,

The papyrus version is well in 64bit, I've the same problem if i try to run polarsys ...

Have you got any other idea ?

thank you very muche !
Re: JAVA error before the installation of PAPYRUS [message #1744728 is a reply to message #1744718] Thu, 29 September 2016 17:16 Go to previous messageGo to next message
Corentin Soubeiran is currently offline Corentin SoubeiranFriend
Messages: 3
Registered: September 2016
Junior Member
hi cartsen,

The papyrus version is well in 64bit, I've the same problem if i try to run polarsys ...

Have you got any other idea ?

thank you very muche !
Re: JAVA error before the installation of PAPYRUS [message #1744771 is a reply to message #1744728] Fri, 30 September 2016 07:26 Go to previous message
Benoit Maggi is currently offline Benoit MaggiFriend
Messages: 129
Registered: March 2013
Location: Bordeaux, France
Senior Member
Hi,

It's your java installation that you should check.
Eclipse require a 64 bit version

More explanation there:
http://stackoverflow.com/questions/11461607/cant-start-eclipse-java-was-started-but-returned-exit-code-13

Regards
Previous Topic:Any way to control default size of SVG shapes?
Next Topic:Installing SysML 1.1 in Neon
Goto Forum:
  


Current Time: Fri Jan 24 01:20:09 GMT 2020

Powered by FUDForum. Page generated in 0.03240 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top